/* #######################################################################

	meanMenu
	--------
	
	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */

/* hide the link until viewport size is reached */
a.meanmenu-reveal {
	display: none;
}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {
	float: left;
	width: 100%;
	position: relative;
	background:  url(size3-logo.png) 15px 0px #363a3c no-repeat;
	padding: 0;
	min-height: 54px;
	z-index: 999999;

}

.mean-container .dropdown { position:relative;left:0;top:0;z-index:3; }

.mean-container a.meanmenu-reveal {
	width: 25px;
	height: 22px;
	padding: 19px 15px;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	text-indent: -9999em;
	background:url(icon-hamburger.png) center center no-repeat;
	line-height: 22px;
	font-size: 1px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
}

.mean-container a.meanmenu-reveal span {
	display: none;
	background: #fff;
	height: 3px;
	margin-top: 3px;
}

.mean-container .mean-nav {
	float: left;
	width: 100%;
		margin-top:60px;
	background: #363a3c;
}

.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
}

.mean-container .mean-nav ul li {
	position: relative;
	float: left;
	padding:0;
	margin:0;
	width: 100%;
}

.mean-container .mean-nav ul li:last-child { display:block;padding: 15px 0; }
.mean-container .mean-nav ul li:last-child li, .mean-container .mean-nav ul li li:last-child { padding:0; }
.mean-container .mean-nav ul #searchfields { width:100%;float:none;display:block; }
.mean-container .mean-nav ul #searchfields:after { content:" ";clear:both; }

.mean-container .mean-nav ul li a {
	display: block;

	width: 90%;
	padding: 1em 5%;
	margin: 0;
	text-align: left;
	color: #fff;
	border-bottom: 1px solid #4a4e50;
	text-decoration: none;
	text-transform: uppercase;

	z-index:10;
}


.mean-container .mean-nav ul li li a {
	width: 80%;
	padding: 1em 10%;
	border-bottom: 1px solid #1a8891;
	background:#007c85;
	text-shadow: none !important;
	visibility: visible;
}

.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
	width: 70%;
	padding: 1em 15%;
	border-bottom: 1px solid #1a797f;
	background:#006a71;
}

.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: 1em 20%;
}

.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}

.mean-container .mean-nav ul li a:hover {
	background: #252525;
	background: rgba(255,255,255,0.1);
}

.mean-container .mean-nav ul li a.mean-expand {
	width: 26px;
	height: 26px;
	border: none !important;
	padding: 12px !important;
	text-align: center;
	position: absolute;
	text-indent:-999em;
	display:inline-block;
	right: 0;
	top: -3em;
	z-index: 50;
	font-weight: 700;
	background:url(icon-expandmenu.png) center center no-repeat;
}

.mean-container .mean-nav ul ul li a.mean-expand {
	top:0em;	
}

.mean-container .mean-nav ul li a.mean-expand.mean-clicked {
	background:url(icon-collapsemenu.png) center center no-repeat;
}

.mean-container .mean-nav ul li a.mean-expand:hover {
	/* background: url(icon-expandmenu.png) 95% 1em no-repeat; */
}

.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}

.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}

/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}